<template>
  <q-page class="q-pa-md"> <login /></q-page>
</template>
<script lang="ts">
import { defineComponent } from 'vue';

import Login from 'src/components/Login.vue';
export default defineComponent({
  name: 'LoginPage',
  components: {
    Login,
  },
  data() {
    return {};
  },
});
</script>
